* {
  margin: 0;
  padding: 0;
  color: white;
}

html, body {
  background-color: #d7d7d7;
  overflow-x: hidden;
}

a {
  text-decoration: none;
}

.courses-section-container {
  padding-top: 2rem;
  width: 80rem;
  margin: 1rem auto 6rem auto;
}

.button {
  padding: .5rem;
  font-size: 1.05rem;
  border: none;
  border-radius: 1rem;
  transition: 0.1s ease;
}

.button:hover{
  cursor: pointer;
}

.blue-styled-button {
  font-size: .9rem;
  background-color: deepskyblue;
  margin-top: 60%;
}

.blue-styled-button:hover {
  background-color: #5995a9;
}
